/* Montserrat Start */
    /* Bold - 700 */
    @font-face {
        font-family: 'Montserrat';
        src: url('../fonts/montserrat/bold/bold.eot');
        src: url('../fonts/montserrat/bold/bold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/montserrat/bold/bold.woff2') format('woff2'),
            url('../fonts/montserrat/bold/bold.woff') format('woff'),
            url('../fonts/montserrat/bold/bold.svg#Montserrat-Bold') format('svg');
        font-weight: bold;
        font-style: normal;
        font-display: swap;
    }
    /* Semi bold - 600 */
    @font-face {
        font-family: 'Montserrat';
        src: url('../fonts/montserrat/semibold/semibold.eot');
        src: url('../fonts/montserrat/semibold/semibold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/montserrat/semibold/semibold.woff2') format('woff2'),
            url('../fonts/montserrat/semibold/semibold.woff') format('woff'),
            url('../fonts/montserrat/semibold/semibold.svg#Montserrat-SemiBold') format('svg');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }
    /* Medium - 500 */
    @font-face {
        font-family: 'Montserrat';
        src: url('../fonts/montserrat/medium/medium.eot');
        src: url('../fonts/montserrat/medium/medium.eot?#iefix') format('embedded-opentype'),
            url('../fonts/montserrat/medium/medium.woff2') format('woff2'),
            url('../fonts/montserrat/medium/medium.woff') format('woff'),
            url('../fonts/montserrat/medium/medium.svg#Montserrat-Medium') format('svg');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }
    /* Regular - 400 */
    @font-face {
        font-family: 'Montserrat';
        src: url('../fonts/montserrat/regular/regular.eot');
        src: url('../fonts/montserrat/regular/regular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/montserrat/regular/regular.woff2') format('woff2'),
            url('../fonts/montserrat/regular/regular.woff') format('woff'),
            url('../fonts/montserrat/regular/regular.svg#Montserrat-Regular') format('svg');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }
/* Montserrat End */
/* Ubuntu Start */
    /* Bold - 700 */
    @font-face {
        font-family: 'Ubuntu';
        src: url('../fonts/ubuntu/bold/bold.eot');
        src: url('../fonts/ubuntu/bold/bold.eot?#iefix') format('embedded-opentype'),
            url('../fonts/ubuntu/bold/bold.woff2') format('woff2'),
            url('../fonts/ubuntu/bold/bold.woff') format('woff'),
            url('../fonts/ubuntu/bold/bold.svg#Ubuntu-Bold') format('svg');
        font-weight: bold;
        font-style: normal;
        font-display: swap;
    }
    /* Medium - 500 */
    @font-face {
        font-family: 'Ubuntu';
        src: url('../fonts/ubuntu/medium/medium.eot');
        src: url('../fonts/ubuntu/medium/medium.eot?#iefix') format('embedded-opentype'),
            url('../fonts/ubuntu/medium/medium.woff2') format('woff2'),
            url('../fonts/ubuntu/medium/medium.woff') format('woff'),
            url('../fonts/ubuntu/medium/medium.svg#Ubuntu-Medium') format('svg');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }
    /* Regular - 400 */
    @font-face {
        font-family: 'Ubuntu';
        src: url('../fonts/ubuntu/regular/regular.eot');
        src: url('../fonts/ubuntu/regular/regular.eot?#iefix') format('embedded-opentype'),
            url('../fonts/ubuntu/regular/regular.woff2') format('woff2'),
            url('../fonts/ubuntu/regular/regular.woff') format('woff'),
            url('../fonts/ubuntu/regular/regular.svg#Ubuntu-Regular') format('svg');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }
/* Ubuntu End */